/* 
    Document   : groups.css
    Created on : Jan 6, 2010, 1:00:00 PM
    Author     : zac
    Description:
        Setup the group homepage
*/

div#listing
{
    float:none;
 /*   width: 100%;*/
}

div.padded-content
{
    padding-top: 0px;
}

div.group-home
{
    padding-left: 10px;
    font-size: 13px;
}

div.group-home div.left-col
{
    float: left;
    margin-top: 20px;
    width: 50%;
    line-height: 15px;
}

div.group-home div.right-col
{
    float: right;
    margin-top: 20px;
    width: 49%;
    text-align: center;
}

div.group-home div.movie-screen
{
    float: right;
    left: 20px;
    overflow: hidden;
    width: 271px;
    height: 141px;
    background: transparent url('https://assets.bodybuilding.com/images/groups/movie_screen240x135.gif') no-repeat 0 0;
    margin-top: 40px;
}

div.group-home h2 {
    color: #00799c;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: bold;
}

div.group-home h2.extra-pad {
    margin-bottom: 8px;
}

div.group-home div#sbox1 {
    padding-bottom: 20px;
    margin-top: 4px;
    width: 220px;
    margin: 0 auto;
}

div.group-home input#q
{
    float: left;
}

div.group-home input#btnG
{
    margin-top: -4px;
}

div.group-home div#videoinside p
{
    display: none;
}

/* Styles for old bs modules */

div.bs-type-no-frame-wide
{
    margin: 0 auto;

}

/* End styles for old bs modules */